html {
	height: 100%;
}

body {
	margin: 4px;
	padding: 0;
	line-height: 1;
	font-family: "Times New Roman", serif;
	font-size: 16px;

}

p {
	position: relative;
	margin: 0 0 15px 0;
	text-align: justify;
}

p.quote {
	padding: 5px;
	margin-left: 50px;
	background-color: rgb(255,255,204);
	border: 1px solid rgb(230,233,249);
	clear: both;
}
p.quote:before {
	content: "“";
	font-size: xx-large;
	color: rgb(130,130,130);

}
p.quote:after {
	content: "”";
	font-size: xx-large;
	color: rgb(130,130,130);
}

img {
	border-style: none
}

ul, ol {
	margin: 1em 0;
	padding-left: 40px;
}

li ul, li ol {
	margin: 0;
}

ul {
	list-style-type: disc;
}

li ul {
	list-style-type: circle;
}

li li ul {
	list-style-type: square;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

h1 {
	font-size: 2em;
	font-weight: bold;
	margin: 1em 0 0 0;
	padding: 0;
}

h2 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 1em 0 0 0;
	padding: 0;
}

h3 {
	font-size: 1.17em;
	font-weight: bold;
	margin: 1em 0 0 0;
	padding: 0;
}

iframe { 
	border-style: none; 
}

li.deleted > span,
li.deleted > a,
a.deleted {
	text-decoration: line-through;
}



.riTextItem {
	display: inline-block;
}
.riTextItem > .riTextContent {
	display: inline-block;
}
.riImageItem {
	display: inline-block;
}
